
.notification_head{
    font-size: 12px;
}
.notific_sort{
    background-color: #fff;
}
.notification_menu button{
    border: none;
}
.btn {
    border-radius: 4px;
    outline:0;
    padding: 0px 0px;
    background-color: #fff;
}
.sos{
    color: #eb8287;
    border-left: 5px solid #eb8287;
}
.time{
    border-left: 5px solid #70b040;
    color: #696666;
    font-size: 10px;
}
.overspeed{
    color: #fcb040;
    border-left: 5px solid #fcb040;
}
.connectionlost{
    color: #74cac1;
    border-left: 5px solid #74cac1;
}

.notification_menu ul li{
    display: inline-block;
    border-right: 1px solid #f9f9f9;
}
.notific_items{
    display: flex;
    padding: 5px;
    margin-top: 3px;
    background-color: #f8f8f8;
}
.notific_icon{
    padding: 5px 10px;
    font-size: 20px;
}
.notific_text{
    height: 100%;
    width: 87%;
    float: right;
    cursor: pointer;
}
.notification_body{
    cursor: pointer;
    max-height: 300px;
}
.nav-link{
    font-size: 14px;
    color:#211c47;
}
.time2{
    color: #696666;
    font-size: 10px;
}
.mat-dialog-title {
    margin: 0px;
}
.container{
    width: 100%;
}
.mat-dialog-content{
    margin: 0px !important;
    padding: 0px !important;
}
.btn-default{
    border-radius: 0px;
    background-color:#211c47;
    color: #FFF; 
    margin-left: -5px;
    width: 350px;
}
.notification_count{
    font-size: 9px;
    border-radius: 5px;
    padding: 2px;
    background-color: #FF0000;
    color: #FFF;
    position: absolute;
    top: 3px;
    right: 3px;
}
li.nav-item.active{
    color: #DAA520
}
.notification_close button{
    background-color: transparent;
    font-size: 16px;
    padding:5px;
}
.warning{
    border-left: 5px solid yellow;
    padding: 15px 0px;
    height: 60px;
}
.warning,.warning2 p{
    color:#818181
}
.notific_icon_warning{
    font-size: 24px;
    color:yellow;
}
.warning2{
    border-left: 5px solid #ccc;
    padding: 15px 0px;
    height: 60px;
}
.notific_icon_warning2{
    font-size: 24px;
    color:#ccc;
}
.notific_items:hover{
    background-color: #D8D8D8;
}
.nav-tabs > li > a{
    padding: 10px 15px !important;
}
.close-all-button{
    position: absolute;
    right: 50px;
    color: #FFF;
    text-shadow: 1px 1px #000;
    cursor: pointer;
}
.close-all-button:hover{
    text-decoration: none;
}
.close-all-button i{
    color: red;
    text-shadow: none;
}